spring.datasource.url = jdbc:h2:mem:app_db;DB_CLOSE_ON_EXIT=FALSE
#spring.datasource.url = jdbc:h2:file:C:/data/sample;DB_CLOSE_ON_EXIT=FALSE
spring.jpa.show-sql=false
spring.jpa.hibernate.ddl-auto = update
#spring.jpa.properties.javax.persistence.validation.mode=none

spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=10MB

server.port = 8080

image.post.width = 1024
image.post.height = 1024
image.post.path = C:/Users/Stanislav Kosinskyi/Documents/IdeaProjects/instagram-project/uploads/
spring.resources.staticLocations = file:///C:/Users/Stanislav Kosinskyi/Documents/IdeaProjects/instagram-project/uploads/, classpath:/static/